@media only screen and (min-width:768px) and (max-width:995px)
{
	.header-wrapper .header-contant, .main-banner, .colum-thmb-banner .thmb-bann-cont, .body-contant, .menu, .footer-contant { width:728px;}
	 .main{ width:728px; padding:10px;}
	#header, #topline, #topbar, #breadcrumb, .container, #hpage_cats, #adblock, #socialise, #footer, #copyright {width:700px; text-align:center;}
	div.wrapper{ width:700px; margin:0 auto;}
	#header #logo{ float:none;}
	div#menu ul.menu{ display:none;}
	div#menu{ background:none !important;}
	.responMenu{ display:block; width:690px; padding:7px; background:#218cde; color:#fff;}
	#wowslider-container1{ margin:100px 0 0 0 !important;}
	#header #logo img{ width:250px; margin:0 auto;}
	#header .helpline { width:auto; margin:0 auto; float:none;}
	.call{ width:160px; margin:0 auto;}
	.sml-bann{ width:700px;}
	.contnre{ width:700px; margin:0 auto; padding:10px; background:none;}
	.middil-box{ width:700px; margin:0 auto; border:none;} 
	.product{ width:700px; float:none;}
	.middil-box img{ width:150px; height:140px; float:none;}
	.services1{ width:700px; float:none; margin:0 auto;}
	.send-en{ width:685px;}
	.container1{ width:700px; padding:0 0 0 0; margin:0 auto;} 
	.content h2{ width:700px;}
	.content{ margin:0 auto; width:280px;}
	.bann-inner{ width:700px;}
	.bann-inner-box{ width:700px;}
	.content p{ width:645px;}
	 h2{ background:none; background:#6AA23C; overflow:hidden;}
	 .footer_l{ width:700px;}
	 #copyright p{ width:700px;}
	 .app{ width:260px; margin:0 auto;}
	 .col5{ width:700px !important;}
	 .footer_l{ width:680px; padding:10px; float:none; text-align:center;}
	 .bann-inner{ width:680px; height:100px; margin:100px auto 0;}
	.bann-inner-box{ width:680px; height:100px;}
	.bann-inner-box img{ width:680px; height:100px;}
}


@media only screen and (max-width:767px)
{   .main{ width:300px; padding:10px;}
	#header, #topline, #topbar, #breadcrumb, .container, #hpage_cats, #adblock, #socialise, #footer, #copyright {width:280px;}
	div.wrapper{ width:280px; margin:0 auto;}
	#header #logo{ float:none;}
	div#menu ul.menu{ display:none;}
	div#menu{ background:none !important;}
	.responMenu{ display:block; width:270px; padding:7px; background:#218cde; color:#fff;}
	#wowslider-container1{ margin:100px 0 0 0 !important;}
	#header #logo img{ width:250px; margin:0 auto;}
	#header .helpline { width:auto; margin:0 auto; float:none;}
	.call{ width:160px; margin:0 auto;}
	.sml-bann{ width:280px;}
	.contnre{ width:280px; margin:0 auto; padding:10px; background:none;}
	.middil-box{ width:280px; margin:0 auto; border:none;} 
	.product{ width:280px; float:none;}
	.middil-box img{ width:225px; height:140px; float:none;}
	.services1{ width:260px; float:none; margin:0 auto;}
	.send-en{ width:260px;}
	.bann-inner{ width:260px; height:100px; margin:100px auto 0;}
	.bann-inner-box{ width:248px; height:100px;}
	.bann-inner-box img{ width:248px; height:100px;}
	.container1{ width:280px; padding:0 0 0 0; margin:0 auto;} 
	.content h2{ width:240px;}
	.content{ margin:0 auto; width:280px;}
	.content p{ width:240px;}
	 h2{ background:none; background:#6AA23C; overflow:hidden;}
	 .footer_l{ width:280px;}
	 #copyright p{ width:260px;}
	 .app{ width:260px; margin:0 auto;}
	 .form-border{ width:250px; float:none;}
	.profile{ width:260px;}
	.column_f{ width:490px; float:none; margin: 20px 0 0 0;}
	 
}


@media only screen and (min-width:480px) and (max-width:767px)
{
	.header-wrapper .header-contant, .main-banner, .body-contant,.colum-thmb-banner .thmb-bann-cont, .menu, .footer-contant{width:460px;}
	 .main{ width:460px; padding:10px;}
	#header, #topline, #topbar, #breadcrumb, .container, #hpage_cats, #adblock, #socialise, #footer, #copyright {width:420px;}
	div.wrapper{ width:420px; margin:0 auto;}
	#header #logo{ float:none;}
	div#menu ul.menu{ display:none;}
	div#menu{ background:none !important;}
	.responMenu{ display:block; width:410px; padding:6px; background:#218cde; color:#fff;}
	#wowslider-container1{ margin:135px 0 0 0 !important;}
	#header #logo img{ width:320px; margin:0 auto;}
	#header .helpline { width:auto; margin:0 auto; float:none;}
	.call{ width:160px; margin:0 auto;}
	.sml-bann{ width:420px;}
	.contnre{ width:420px; margin:0 auto; padding:10px; background:none;}
	.middil-box{ width:420px; margin:0 auto; border:none;} 
	.product{ width:420px; float:none;}
	.middil-box img{ width:400px; height:140px; float:none;}
	.services1{ width:420px; float:none; margin:0 auto;}
	.send-en{ width:420px;}
	.container1{ width:420px; padding:0 0 0 0; margin:0 auto;} 
	.content h2{ width:400px;}
	.content{ margin:0 auto; width:280px;}
	.content p{ width:400px;}
	 h2{ background:none; background:#6AA23C; overflow:hidden;}
	 .footer_l{ width:420px;}
	 #copyright p{ width:420px;}
	 .app{ width:400px; margin:0 auto;}
	 .bann-inner{ width:396px; height:125px; margin:125px auto 0;}
	.bann-inner-box{ width:384px; height:125px;}
	.bann-inner-box img{ width:384px; height:125px;}
	.form-border{ width:389px; float:none;}
	.profile{ width:400px;}
	.column_f{ width:200px; float:none; margin: 20px 0 0 0;}
}


@media only screen and (min-width:481px) and (max-width:767px)
{
	.header-wrapper .header-contant, .main-banner, .body-contant,.colum-thmb-banner .thmb-bann-cont, .menu, .footer-contant{width:580px;}
	 .main{ width:580px; padding:10px;}
	#header, #topline, #topbar, #breadcrumb, .container, #hpage_cats, #adblock, #socialise, #footer, #copyright {width:560px;}
	div.wrapper{ width:560px; margin:0 auto;}
	#header #logo{ float:none;}
	div#menu ul.menu{ display:none;}
	div#menu{ background:none !important;}
	.responMenu{ display:block; width:560px; padding:10px; background:#218cde; color:#fff;}
	#wowslider-container1{ margin:100px 0 0 0 !important;}
	#header #logo img{ width:225px; margin:0 auto;}
	#header .helpline { width:auto; margin:0 auto; float:none;}
	.call{ width:158px; margin:0 auto;}
	.sml-bann{ width:560px;}
	.contnre{ width:560px; margin:0 auto; padding:10px; background:none;}
	.middil-box{ width:560px; margin:0 auto; border:none;} 
	.product{ width:560px; float:none;}
	.middil-box img{ width:165px; height:140px; float:none;}
	.services1{ width:560px; float:none; margin:0 auto;}
	.send-en{ width:560px;}
	.container1{ width:560px; padding:0 0 0 0; margin:0 auto;} 
	.content h2{ width:515px;}
	.content{ margin:0 auto; width:280px;}
	.content p{ width:525px;}
	 h2{ background:none; background:#6AA23C; overflow:hidden;}
	 .footer_l{ width:560px;}
	 #copyright p{ width:560px;}
	 .app{ width:560px; margin:0 auto;}
	 fieldset{ width:300px;}
	 .col5{ width:540px !important; padding:10px;}
	 .bann-inner{ width:540px; height:100px; margin:100px auto 0;}
	.bann-inner-box{ width:540px; height:100px;}
	.bann-inner-box img{ width:540px; height:100px;}
	.form-border{ width:500px; float:none;}
	.profile{ width:540px;}
	.column_f{ width:490px; float:none; margin: 20px 0 0 0;}
}
/*
     FILE ARCHIVED ON 01:36:17 Dec 19, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:34:27 Apr 06, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 106.285 (3)
  esindex: 0.007
  captures_list: 121.166
  CDXLines.iter: 10.857 (3)
  PetaboxLoader3.datanode: 109.491 (5)
  exclusion.robots: 0.245
  exclusion.robots.policy: 0.22
  RedisCDXSource: 0.792
  PetaboxLoader3.resolve: 88.535 (2)
  load_resource: 161.578
*/